[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

please unblock xdigger/1.0.10-13


Please consider xdigger/1.0.10-13 for Lenny.  It fixes an important bug
that makes the package uninstallable if /var/games does not already

xdigger (1.0.10-13) unstable; urgency=low

  * Add /var/games dir, used in postinst (Closes: #496340)
  * debian/control: Remove article from beginning of short description,
    remove author name from long description

 -- Ansgar Burchardt <ansgar@43-1.org>  Wed, 27 Aug 2008 23:12:23 +0200


PS: I sent a mail about a new upstream version for libfile-sharedir-perl on
Wednesday, but got no reply so far.

PGP: 1024D/595FAD19  739E 2D09 0969 BEA9 9797  B055 DDB0 2FF7 595F AD19

Reply to: